/***********å…¨å±€é‡ç½®CSS*****************/
body,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd{margin:0; font-size:12px;}
p{ margin:0;}
ul,ol,li{padding-left:0;list-style-type:none;}
img{border:0;}/***æ¶ˆé™¤imgé»˜è®¤è¾¹æ¡†*****/
a{text-decoration:none;}/* é“¾æŽ¥æ— ä¸‹åˆ’çº¿ */
a:hover{cursor:pointer;text-decoration:underline;} /*é¼ æ ‡åœ¨é“¾æŽ¥ä¸Šå‡ºä¸‹åˆ’çº¿,ä¸ºæ‰‹åŠ¿å½¢æ€ */
table {border-collapse:collapse;}/*ç»†çº¿è¡¨æ ¼*/
em{font-style:normal;}
html{ overflow-y:scroll;}/***é»˜è®¤è®©æ‰€æœ‰æµè§ˆå™¨å‡ºçŽ°å³è¾¹æ»šåŠ¨æ¡****/
.clear{font-size:0;line-height:0;height:0;clear:both;overflow:hidden;display:block;}
:focus{ outline: 0;}
/***é»˜è®¤æ¸…é™¤æµ®åŠ¨****/
body {font-family:"微软雅黑" !important;font-size:12px; background:#f9f9f9; min-width:1240px;}
/****************å…¨å±€å¤´å°¾******************/
/******åº•éƒ¨æ ·å¼******/
.footer {width:100%; background:#f1f1f1; margin:30px 0 0 0; padding:30px 0 10px 0;min-width:1240px;}
.footer_con{ width:1002px; margin:0 auto; color:#c8c8c8; font-size:14px; text-align:center; line-height:24px;}

/****ä¸­é—´å¤´éƒ¨æ ·å¼***/
.top_bg{ width:100%; background:rgba(255,255,255,0.7); min-width:1240px;z-index: 10; position: relative;height:95px; float:left;filter: Alpha(Opacity=70);}
.top_bg_con{ width:1200px; margin:0 auto;  height:135px; z-index:9;padding:0 20px;}
.top_bg_con .logo{ float:left; width:315px; padding:20px 0 0 0;}
.top_bg_con .rightContnav{ float:right; width:840px;}
.top_bg_con .rightContnav .searchbtn{ text-align:right; line-height:30px; height:30px; padding:15px 0 0 0;}
.top_bg_con .rightContnav .searchbtn p{ float:right; height:28px; width:198px; border:1px solid #ececec; display:inline; margin:0 0 0 10px;}
.top_bg_con .rightContnav .searchbtn p input{ border:none; line-height:28px; width:150px; float:left; height:28px; padding:0 10px;background:0;}
.top_bg_con .rightContnav .searchbtn p .btn1{ background:url(hlshuini20190311_03.png) left center no-repeat; height:28px; width:28px; border:none; cursor:pointer;}
.top_bg_con .rightContnav .searchbtn a{ background:url(hlshuini20190311_20.png) left center no-repeat; padding:0 0 0 15px; margin:0 10px; display:inline-block; color:#3e3a39;}
.top_bg_con .rightContnav .searchbtn a:hover,.top_bg_con .rightContnav .searchbtn a.hover{ color:#aeaeae; text-decoration:none;}

#HLnav_bg{ background:#000; opacity:0.2; bottom:-32px; height:32px; width:100%; display:none; z-index:10;}

.menu{ margin:6px 0 0 0; position:relative; z-index:11;}
.menu ul{  height:60px; float:right; width:840px; position:relative; text-align:right;}
.menu ul li{ text-align:center; font-size:22px;  display:inline-block; }
.menu ul li span{ display:block; height:64px;  position:relative;}
.menu ul li span a{ color:#3e3a39;display:block; height:60px;line-height:60px;padding:0 5px;}
.menu ul li span a:hover,.menu ul li.hover span a{ background:#00a1e9; color:#fff; border-bottom:4px solid #f9bb24;  text-decoration:none;}
.menu ul li em{ position:absolute; bottom:-4px; left:56px; display:none;}
.menu ul li.hover em{ display:block;}


.menu ul li .nav_listcon{ display:none; position:absolute; left:0px; top:64px; width:100%;  text-align:left; font-size:16px; line-height:32px; height:32px;}
.menu ul li .nav_listcon  a{ color:#fff; padding:0 15px;}
.menu ul li .nav_listconR{ text-align:right;}
.menu ul li .nav_listconC{ text-align:center;}


.lubo{ width:100%; min-width:1240px; height:506px; position: relative; z-index:1; margin:0 0 50px 0;}
.lubo_box{ position: relative; width: 100%; height:506px; }
.lubo_box li{ float: left;position: absolute; top: 0; left: 0; width: 100%; height:506px; opacity: 0;filter:alpha(opacity=0); background:url(hlshuini20190311_25.jpg) top center no-repeat; z-index:2;}
.lubo_box li.bg2{ background-image:url(hlshuinibg20190311_02.jpg);}
.lubo_box li.bg3{ background-image:url(hlshuinibg220190311_02.jpg);}


.cir_boxbg{ background:#c6c7ca; opacity:0.5; left:0px; bottom:0px; height:60px; position:absolute; z-index:10; width:100%;}

  /*åœ†ç‚¹*/
.cir_box{ overflow: hidden; position: absolute; z-index:100; left:50%; bottom:15px; width:1200px; margin-left:-600px;}
.cir_box li{ float: left; width:17px; height:24px; margin:0 10px; cursor: pointer; background:url(hlshuini20190311_16.png) bottom left no-repeat;}
.cir_box li.cir_on{ background-image:url(hlshuini20190311_14.png);}

  /*æŒ‰é’®*/
.lubo_btn{ position: absolute; width: 100%; top: 120px; z-index:999; display:none;}
.left_btn, .right_btn{height:54px; width:32px; cursor: pointer;display:inline;}
.left_btn{ float: left; background:url(xiehui20171120_20.png) right top no-repeat; }
.right_btn{  float: right; background-image:url(xiehui20171120_22.png); }


.gupiao_cont{ background:#fff; color:#4b4b4b; font-size:18px; height:50px; line-height:50px; width:1200px; margin:0 auto 30px auto;}
.gupiao_cont p,.gupiao_cont h4,.gupiao_cont h5{ display:inline-block; margin:0 20px; font-size:18px;}
.gupiao_cont h5{font-weight:normal;}
.gupiao_cont h5 em{ color:#f5a21d; font-size:38px; float:left; padding:0 5px;  }

.yewu_cont{ border:1px solid #e7e7e7; background:#fff; width:1198px; margin:0 auto;overflow:hidden;}
.yewu_cont ul{ width:1203px; }
.yewu_cont ul li{ float:left; height:150px; width:171px; position:relative; border-right:1px solid #e7e7e7;}
.yewu_cont ul li span{ position:absolute; right:-9px; top:67px;}
.yewu_cont ul li a{ color:#969696; font-size:24px; text-align:center; line-height:40px; height:65px; font-weight:bold; padding:85px 0 0 0; display:block; background:url(hlshuinihover20190311_28.png) center  30px no-repeat;}
.yewu_cont ul li a:hover{ color:#f9bb24; background-image:url(hlshuinihover20190311_28.png); text-decoration:none;}
.yewu_cont ul li.bg2 a{ background-image:url(hlshuinihover20190311_31.png);}
.yewu_cont ul li.bg2 a:hover{ background-image:url(hlshuinihover20190311_31.png);}
.yewu_cont ul li.bg3 a{ background-image:url(hlshuinihover20190311_34.png);}
.yewu_cont ul li.bg3 a:hover{ background-image:url(hlshuinihover20190311_34.png);}

.HLSN_tit{ color:#f9bb24; font-size:24px; font-weight:bold; line-height:30px; margin:0 0 20px 0;}

.news_cont{ width:1200px; margin:30px auto; overflow:hidden;}
/*--ç„¦ç‚¹å›¾--*/

.news_cont .slideContainer{position:relative;float:left; width:428px;  overflow:hidden; display:inline; height:335px; }
.conter .rightcon .JD_Slider{ z-index:98;width:9999px; overflow:hidden; }
.news_cont .JD_Slider li{ margin:0; padding:0;width:428px;   position:relative; float:left;}
.news_cont .JD_Slider li img{ width:428px; height:335px;}
.news_cont .JD_Slider li p { text-indent:20px; line-height:28px; height:28px; overflow:hidden; padding:0 100px 0 0; position:absolute; left:0px; bottom:0px;filter:alpha(opacity=70);opacity:0.7;background:#000; width:328px; color:#fff; font-size:16px;}
.news_cont .JD_num{ position:absolute; right:0px; bottom:8px;height:10px;  width:80px; z-index:9; }
.news_cont .JD_num ul{ height:10px; width:100%; text-align:center;  }
.news_cont .JD_num ul li { height:10px; width:10px; cursor:pointer; background:#fff; border-radius:10px; font-size:0px; text-indent:-20px; line-height:0px;margin:0 6px; float:left;}
.news_cont .JD_num ul li.on { background-color:#f9bb24;}

.news_cont .news_list{ background:#fff; width:720px; float:right; padding:5px 20px;height:325px; overflow:hidden;}
.news_cont .news_list ul{ width:550px; float:left;}
.news_cont .news_list ul li{ padding:15px 0 15px 35px; border-bottom:1px solid #eaeaea; background:url(hlshuini20190311_47.png) 0px 20px no-repeat;}
.news_cont .news_list ul li h3{ height:30px; line-height:30px; overflow:hidden;}
.news_cont .news_list ul li h3 a{ color:#868686; font-size:18px;}
.news_cont .news_list ul li h3 a:hover{ color:#f9bb24; text-decoration:none;}
.news_cont .news_list ul li h3 span{ float:right; color:#cecece; font-size:16px; font-weight:normal;}
.news_cont .news_list ul li p{ line-height:20px; color:#868686; font-size:16px; margin:10px 0 0 0; height:40px; overflow:hidden;}
.news_cont .news_list .more{  float:right;  width:90px; height:21px;  padding:300px 0 0 0; }
.news_cont .news_list .more a{background:url(hlshuini20190311_44.png) no-repeat; color:#fff;font-size:14px;line-height:20px; display:block; padding:0 0 0 10px;}

.news_cont .news_banner{ width:458px; height:221px; float:left; margin:30px 30px 0 0; overflow:hidden;}
.news_cont .news_banner2{ width:340px;}
.news_cont .news_banner3{ width:340px; margin:30px 0 0 0;}

.HLSN_tb{ background:#fff; margin:30px auto; width:1170px; padding:35px 15px;}
.HLSN_tb ul{ width:100%; overflow:hidden;}
.HLSN_tb ul li{ width:90px; float:left; color:#969696; height:80px; text-align:center;}
.HLSN_tb ul li a{ display:block; height:20px; line-height:20px; color:#969696; font-size:16px; padding:60px 0 0 0; font-weight:bold; background:url(hlshuini20190311_66.png) center 0px no-repeat; }
.HLSN_tb ul li a:hover{ text-decoration:none; background-image:url(hlshuinihover20190311_66.png);}
.HLSN_tb ul li.bg2 a{ background-image:url(hlshuini20190311_72.png);}
.HLSN_tb ul li.bg2 a:hover{ background-image:url(hlshuinihover20190311_72.png);}
.HLSN_tb ul li.bg3 a{ background-image:url(hlshuini20190311_74.png);}
.HLSN_tb ul li.bg3 a:hover{ background-image:url(hlshuinihover20190311_74.png);}
.HLSN_tb ul li.bg4 a{ background-image:url(hlshuini20190311_76.png);}
.HLSN_tb ul li.bg4 a:hover{ background-image:url(hlshuinihover20190311_76.png);}
.HLSN_tb ul li.bg5 a{ background-image:url(hlshuini20190311_78.png);}
.HLSN_tb ul li.bg5 a:hover{ background-image:url(hlshuinihover20190311_78.png);}
.HLSN_tb ul li.bg6 a{ background-image:url(hlshuini20190311_80.png);}
.HLSN_tb ul li.bg6 a:hover{ background-image:url(hlshuinihover20190311_80.png);}
.HLSN_tb ul li.bg7 a{ background-image:url(hlshuini20190311_82.png);}
.HLSN_tb ul li.bg7 a:hover{ background-image:url(hlshuinihover20190311_82.png);}
.HLSN_tb ul li.bg8 a{ background-image:url(hlshuini20190311_84.png);}
.HLSN_tb ul li.bg8 a:hover{ background-image:url(hlshuinihover20190311_84.png);}
.HLSN_tb ul li.bg9 a{ background-image:url(hlshuini20190311_69.png);}
.HLSN_tb ul li.bg9 a:hover{ background-image:url(hlshuinihover20190311_69.png);}
.HLSN_tb ul li.bg10 a{ background-image:url(hlshuini20190311_87.png);}
.HLSN_tb ul li.bg10 a:hover{ background-image:url(hlshuinihover20190311_87.png);}
.HLSN_tb ul li.bg11 a{ background-image:url(hlshuini20190311_92.png);}
.HLSN_tb ul li.bg11 a:hover{ background-image:url(hlshuinihover20190311_92.png);}
.HLSN_tb ul li.bg12 a{ background-image:url(hlshuini20190311_89.png);}
.HLSN_tb ul li.bg12 a:hover{ background-image:url(hlshuinihover20190311_89.png);}
.HLSN_tb ul li.bg13 a{ background-image:url(hlshuini20190311_95.png);}
.HLSN_tb ul li.bg13 a:hover{ background-image:url(hlshuinihover20190311_95.png);}



/*--å†…é¡µé€šç”¨--*/

.SN_allleft{ float:left;}
.Sn_allright{ float:right;}

.nei_Tbanner{ width:100%; height:300px; background:url(gongsjianjie20190311_02.jpg) no-repeat top center;min-width:1240px;}

.nei_Ttit_bg{ background:#fff; padding:65px 0 40px 0;min-width:1240px;}
.nei_Ttit{ width:1200px; margin:0 auto; padding:100px 0 0 0; background:url(gongsjianjie20190311_05.jpg) left top no-repeat;}
.nei_Ttit h1{ color:#565656; font-size:28px; margin:0 0 20px 0;}
.nei_Ttit h6{ width:27px; border-bottom:2px solid #969696;}

.nei_conterbg{ background:url(gongsjianjie20190311_03.jpg); padding:64px 0;}
.nei_conter{ width:1200px; margin:0px auto; overflow:hidden;}


.nei_conter .left_menu{ float:left; width:200px; display:inline;}


/*--å±•å¼€åˆ—è¡¨--*/

.nei_conter .left_menu ul li { display:block; font-size:20px;  color:#3d3f48; position:relative;}
.nei_conter .left_menu a{ display:block;}
/* sliderNav */

.nei_conter .left_menu #sliderNav li.sliderTag ul{display: none;  box-shadow:-5px 0px 5px rgba(0,0,0,.4);}
.nei_conter .left_menu #sliderNav li.sliderTag ul li ul{display: none;}


.nei_conter .left_menu #sliderNav li.sliderTag a{height: 60px;color:#000;  font-size: 14px;   line-height: 60px;
  padding:0 0 0 60px;border-bottom: 1px solid #ebeef0; background:#fff url(gongsjianjie20190311_11.png) 30px center  no-repeat; }

.nei_conter .left_menu #sliderNav li.sliderTag  a.inactives,.nei_conter .left_menu #sliderNav li.sliderTag  a:hover{ background-color:#f9bb24; background-image:url(gongsjianjie20190311_09.png); color: #fff; text-decoration:none; border-bottom:1px solid #eca700;}

.nei_conter .left_menu #sliderNav li.sliderTag ul a { background-color:#b3b3b3;background-image:url(gongsjianjie20190311_12.png);border-bottom: 1px solid #fff;  color:#000;}
.nei_conter .left_menu #sliderNav li.sliderTag ul a:hover,.nei_conter .left_menu #sliderNav li.sliderTag li.hover a{ color:#fff;background-color:#b3b3b3;border-bottom: 1px solid #fff; background-image:url(gongsjianjie20190311_09.png);}


.nei_conter .right_listC{ width:940px; float:right;}
.nei_conter .listtit{ border-bottom:1px solid #dbd4cd; height:60px; line-height:60px;}
.nei_conter .listtit h3{ font-size:28px; font-weight:normal; color:#f9bb24; float:left;}
.nei_conter .listtit p{ float:right; width:400px; text-align:right; color:#000; font-size:14px;font-family:"微软雅黑" !important;}
.nei_conter .listtit p a{color:#3d3f48; padding:0 5px;}


/*--å…¬å¸ç®€ä»‹--*/
.nei_conter .right_listC .textconter{font-size:14px;color:#333;line-height:24px;width:100%;overflow:hidden;font-family:"微软雅黑" !important;}
.nei_conter .right_listC .textconter h1{ font-size:28px; margin:30px 0;color:#f5a21d; font-weight:normal; line-height:40px;}
.nei_conter .right_listC .textconter h2{ font-size:14px; color:#f9bb24; font-weight:bold; margin:30px 0;}
.nei_conter .right_listC .textconter .HL_glpic{ float:right; width:417px; display:inline; margin:0 0 0 40px;}



/*--å‘å±•åŽ†ç¨‹--*/

.nei_conter .right_listC .tit_tab{ height:42px; line-height:42px;  position:relative; width:100%; margin:55px 0; }
.nei_conter .right_listC .tit_tab_tit{ width:840px; margin:0 auto;  height:42px;overflow:hidden; position:relative; z-index:10;padding:0 0 7px 0;}
.nei_conter .right_listC .tit_tab_tit ul{width:3500px; height:42px;}
.nei_conter .right_listC .tit_tab_tit li{ width:140px; text-align:center; float:left;border-right:1px solid #fff;position:relative; z-index:9; cursor:pointer; background:#cecece; font-size:26px;color:#fff;}
.nei_conter .right_listC .tit_tab_tit li.hover{ background:#f9bb24;  font-size:38px; font-weight:bold;}
.nei_conter .right_listC .tit_tab_tit li span{ position:absolute; bottom:-7px; left:50%; margin-left:-5px; display:none;}
.nei_conter .right_listC .tit_tab_tit li.hover span{ display:block;}

.nei_conter .right_listC .tit_tab  .text-center{ position:absolute; width:100%; height:42px; left:0px; top:0px; z-index:2;}
.nei_conter .right_listC .tit_tab  .demo0-backward{ float:left; background:url(HLlc20190312_05.png) bottom left no-repeat; width:20px; height:42px;   border:none; cursor:pointer;}
.nei_conter .right_listC .tit_tab  .demo0-forward{ float:right; width:20px; height:42px; border:none;cursor:pointer; background:url(HLlc20190312_05.png) top left no-repeat; }

.nei_conter .right_listC .tab_tit_con{ display:none; padding:0 25px;}
.nei_conter .right_listC .tab_tit_con .LC_conter{ background:url(HLlc20190312_16.jpg) center top repeat-y; position:relative; overflow:hidden; padding:5px 5px 65px 5px;}
.nei_conter .right_listC .tab_tit_con .LC_conter span{ position:absolute; left:50%; top:0px; margin-left:-9px;}
.nei_conter .right_listC .tab_tit_con .LC_conter .LCpic{ border:10px solid #fff; border-radius:20px; width:352px; height:169px; overflow:hidden;box-shadow:0px 0px 5px rgba(0,0,0,.1); }
.nei_conter .right_listC .tab_tit_con .LC_conter .LCpic img{ width:352px; height:169px; border-radius:10px;}
.nei_conter .right_listC .tab_tit_con .LC_conter .LCpic img:hover{-webkit-transform:scale( 1.05,1.05);
    -moz-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
    -transform:scale(1.05,1.05);
    transition: .3s transform;
    cursor:pointer}
.nei_conter .right_listC .tab_tit_con .LC_conter .LCtext{ width:370px; line-height:24px; font-size:16px; color:#868686;}
.nei_conter .right_listC .tab_tit_con .LC_conter .LCtext h3{ line-height:30px; color:#3d3f48; font-size:20px; font-weight:normal; margin:0 0 10px 0;}
.nei_conter .right_listC .tab_tit_con .LC_conter .LCtext h3 em{ font-size:36px;}
.nei_conter .right_listC .tab_tit_con .LC_conter .SN_allleft h3{ text-align:right;}

/*--èµ„è´¨è£èª‰--*/

.HL_lyconter{ width:100%; overflow:hidden;}


#d_tab29 ul,#d_tab29 li{margin:0;padding:0;list-style:none}
#d_tab29 img{border:0;vertical-align:top}



#d_tab29{position:relative; height:284px; width:820px; margin:50px 0;  position:relative; padding:0 35px;  }
#d_tab29 .d_img{position:relative;width:100%;height:100%} 
#d_tab29 .d_img li{position:absolute;display:none;z-index:0; background:#fff;overflow:hidden;box-shadow:0px 0px 15px rgba(0,0,0,.1);padding:13px;}
#d_tab29 .d_img li img{width:100%;}
#d_tab29 .d_img li .top_name{ width:100%;}
#d_tab29 .d_img li .top_name img{width:100%;}
#d_tab29 .d_img li  p{  font-size:16px; text-decoration:underline; text-align:center; line-height:50px; font-weight:bold;}
#d_tab29 .d_img li  p a{color:#666666;}
#d_tab29 .d_img li.d_pos1{display:block;width:264px; height:225px;left:0%;top:15px;z-index:1; }
#d_tab29 .d_img li.d_pos2{display:block;width:309px; height:261px;left:260px;top:0px;z-index:2;  }
#d_tab29 .d_img li.d_pos3{display:block;width:264px; height:225px;right:0%;top:15px;z-index:1;}


#d_tab29 .d_prev{position:absolute; left:0px;top:110px;z-index:10;cursor:pointer; background:url(HLlc20190312_05.png) bottom left no-repeat; width:20px; height:42px;}
#d_tab29 .d_next{position:absolute;right:0px;top:110px;z-index:10;cursor:pointer;  background:url(HLlc20190312_05.png) top left  no-repeat;  height:42px;width:20px; }


.HL_lytable{ width:100%; overflow-y:scroll; height:850px;}
.HL_lytable .tit{ font-size:24px; font-weight:bold; color:#3d3f48; padding:0 0 0 40px; margin:20px 0 10px 0;}
.HL_lytable .tit em{ font-size:40px;}
.HL_lytable table{ width:840px; background:#efefef; border-radius:5px;}
.HL_lytable table tr td{ height:50px;  color:#868686; font-size:16px; border-bottom:1px solid #fff; border-right:1px solid #fff;text-align:center; width:25%;}
.HL_lytable table tr.tou td{ background:#f9bb24; font-size:20px; color:#3d3f48; }
.HL_lytable table tr td.chang{ width:50%;}
.HL_lytable table tr td p{ text-align:left; padding:0 0 0 20px;}



/*--ä¼ä¸šè§†é¢‘--*/

.HL_Cvideo{ margin:50px 20px; overflow:hidden;}
.HL_Cvideo ul{ width:900px;; overflow:hidden;}
.HL_Cvideo ul li{ float:left; width:400px; display:inline; margin:0 50px  30px 0;}
.HL_Cvideo ul li h1{ width:400px; height:208px; overflow:hidden;}
.HL_Cvideo ul li p{ text-align:center; font-size:24px; color:#3d3f48; font-weight:bold; height:60px; line-height:60px; overflow:hidden;}
.HL_Cvideo ul li p em{ display:inline-block; background:url(HLqysp20190312_10.jpg) left center no-repeat; padding:0 0 0 35px;}


/*--å…¬å¸ç®¡ç†å±‚--*/

.HL_glctab_tit{ height:52px; line-height:52px; width:100%;background:#f9bb24;border-radius:5px; margin:40px 0 0 0;}
.HL_glctab_tit span{  color:#3d3f48; font-size:20px; border-right:1px solid #fff;  float:left; width:221px; text-align:center; position:relative; cursor:pointer;}
.HL_glctab_tit span em{ position:absolute; bottom:-4px; left:50%; margin-left:-3px; display:none;}
.HL_glctab_tit span.hover{background-color:rgba(255,255,255,0.2);}
.HL_glctab_tit span.hover em{ display:block;}

.HL_glctab_con{ display:none;}
.HL_glctab_con_C{ width:100%; overflow:hidden; background:#f3f3f3; margin:30px 0 0 0;}
.HL_glctab_con .pic{ float:left; width:278px; height:383px; margin:0 25px 0 0; overflow:hidden;}
.HL_glctab_con .text{ float:left; width:510px; margin-top:90px; padding:0px 0 0 35px;background:url(HLguanli20190313_10.png) left 10px no-repeat; line-height:24px;}
.HL_glctab_con .text h1{ font-size:30px; line-height:46px; color:#3d3f48; font-weight:normal; }
.HL_glctab_con .text h1 a{ color:#3d3f48;}
.HL_glctab_con .text h6{ width:24px; border-bottom:2px solid #797a7f; margin:20px 0;}
.HL_glctab_con .text h5{ color:#868686; font-size:22px; font-weight:normal; margin:0 0 20px 0;}
.HL_glctab_con .text p{ font-size:20px; color:#868686;}

.HL_glctab_conbg{ background:#e0e0e0;}
.HL_glctab_con .HLpage{ text-align:center;color:#868686;line-height:40px;font-size:16px; margin:60px 0 0 0;}
.HL_glctab_con .HLpage a{ border:1px solid #d9dde0; height:40px; padding:0 15px;  text-align:center; line-height:40px; display:inline-block; margin:0 5px;  color:#868686; border-radius:5px;}
.HL_glctab_con .HLpage a:hover{ background:#f9bb24; color:#fff; border-color:#f9bb24; text-decoration:none;}
.HL_glctab_con .HLpage input{ width:20px; height:40px; line-height:40px;border:1px solid #d9dde0;border-radius:5px; padding:0 10px;}
.HL_glctab_con .HLpage span{ padding:0 10px;}


/*--ä¼ä¸šç®¡æ²»--*/

.HL_gzcont{ background:#fff;box-shadow:3px 3px 10px rgba(0,0,0,.1); padding:20px; width:835px; overflow:hidden; margin:30px auto 10px auto;}
.HL_gzcont .pic{ width:400px; height:208px; float:right;}
.HL_gzcont .text{ float:left; width:430px; overflow:hidden;}
.HL_gzcont .text h1{ font-size:24px; color:#3d3f48; height:54px; line-height:54px;}
.HL_gzcont .text ul{ width:460px; overflow:hidden;}
.HL_gzcont .text ul li{ float:left; width:210px; height:30px; overflow:hidden; margin:20px 8px 0 0; background:#f2f2f2; line-height:30px; text-indent:10px;}
.HL_gzcont .text ul li a{ text-decoration:underline; font-size:18px; color:#868686; }


/*--æ–‡åŒ–ç†å¿µ--*/

.HL_lncont{ border-bottom:1px solid #d6d6d7; margin:30px 0 0 0; overflow:hidden;}
.HL_lncont_tit{ height:56px; background:url(HLwenhualn20190313_07.jpg) left center no-repeat; padding:0 0 0 20px; font-size:22px; color:#9a9a9a; line-height:28px; margin:0 0 30px 0;}
.nei_conter .right_listC .textconter .HL_lncont_tit h2{ margin:0;}
.nei_conter .right_listC .textconter .HLleftcon{ float:left; width:430px;}
.nei_conter .right_listC .textconter .HL_lncont p{ padding:0 0 0 20px;}

/*--å…¬å¸æ–°é—»--*/

.nei_Tbannernewsbg{ background-image:url(HLlist20190313_02.jpg);}
.HL_newscont{ background:#fff; border-radius:5px;box-shadow:3px 3px 10px rgba(0,0,0,.1); margin:30px auto 10px auto;width:655px; padding:40px 70px 40px 150px; position:relative;}
.HL_newscont h3{ position:absolute; width:60px; height:60px; background:#c9c9c9; border-radius:5px; color:#fff; font-size:12px; text-align:center; font-weight:normal; left:70px; top:40px; line-height:20px;}
.HL_newscont h3.hot{ background:#f9bb24;}
.HL_newscont h3 a{ color:#fff;}
.HL_newscont h3 a:hover{ text-decoration:none;}
.HL_newscont h3 em{ display:block; font-size:32px; border-bottom:1px solid #fff; font-weight:bold; height:40px; line-height:40px;}
.HL_newscont h1{ font-size:20px; color:#3d3f48; line-height:26px; height:26px; overflow:hidden;}
.HL_newscont h1 a{color:#3d3f48; }
.HL_newscont p{ line-height:22px; font-size:16px; color:#868686; margin:10px 0 0 0; height:44px; overflow:hidden;}

.HL_newstext{ margin:30px 0 0 0;}
.HL_newstext p{ margin:14px 0 0 0;}
.HL_newstext h2{ color:#f9bb24; font-size:20px; line-height:30px; padding:20px 0;}


/*--å“ç‰Œä»‹ç»--*/

.nei_Tbannerfuwubg{ background-image:url(Hlanli20190314_02.jpg);}
.nei_conter .right_listC .textconter .HL_glpic2{ width:350px;}
.nei_conter .right_listC .textconter .HL_glpic2 h2{ margin:10px 0 50px 0;}
.nei_Tbannerpingpaibg{ background-image:url(HLpingpai20190313_02.jpg);}
.HL_pingpaitextlist{ border-left:1px solid #f9bb24; padding:0 0 0 15px; position:relative; margin:0 5px;}
.HL_pingpaitextlist span{ position:absolute; left:-18px; top:7px; height:10px; width:5px; background:#f9bb24;}
.nei_conter .right_listC .textconter  .HL_pingpaitextlist p{ top:-8px; position:relative;}


/*--ä¸šåŠ¡é¢†åŸŸ--*/

.HL_newstext h2 em{ font-size:16px; display:block; line-height:20px;}
.HL_yewulist{ padding:30px 0; border-bottom:1px solid #d6d6d7;}
.HL_yewulist .tit{ font-size:14px; line-height:30px; color:#5f544a; padding:0 0 0 45px; background:url(HLlingyu20190314_10.png) left 6px no-repeat;}
.HL_yewulist .tit strong{ display:block; font-size:22px;}
.HL_yewulist ul{ margin:30px 0 0 0; overflow:hidden; width:100%;}
.HL_yewulist ul li{ width:222px; float:left; line-height:28px; color:#646464; font-size:16px; font-family:"微软雅黑" !important;}
.HL_yewulist ul li span{ float:left; background:url(HLlingyu20190314_10.png) center center no-repeat; height:28px; width:26px; color:#fff; text-align:center; font-size:14px; font-weight:bold; display:inline; margin:0 10px 0 0; font-family:"微软雅黑" !important;}
.HL_yewulist_b .tit,.HL_yewulist_b ul li span{ background-image:url(HLlingyu20190314_13.png);}
.HL_yewulist_c .tit,.HL_yewulist_c ul li span{ background-image:url(HLlingyu20190314_15.png);}
.HL_yewulist_d .tit{ background-image:url(HLlingyu20190314_18.png);}
.HL_yewulist_e .tit,.HL_yewulist_e ul li span{ background-image:url(HLlingyu20190314_21.png); }
.HL_yewulist_e ul li span{color:#a86337;}
.HL_yewulist_f .tit,.HL_yewulist_f ul li span{ background-image:url(HLlingyu20190314_24.png); }
.HL_yewulist_f ul li span{color:#8c61ab;}
.HL_yewulist_h .tit,.HL_yewulist_h ul li span{ background-image:url(HLlingyu20190314_26.png); }

/*--å·¥ç¨‹æ¡ˆä¾‹--*/

.HL_gongcengcont{ width:950px; overflow:hidden; padding:0 0 10px 0;}
.HL_gongcengleft{ float:left; box-shadow:0px 0px 10px rgba(0,0,0,.2); background:#fff; padding:15px; margin:40px 8px 0px 8px; width:400px; overflow:hidden;}
.HL_gongcengleft h1 img{ width:400px; height:210px;}
.HL_gongcengleft h3{ color:#3d3f48; font-size:24px; height:50px; overflow:hidden; line-height:50px;}
.HL_gongcengleft h3 a{color:#3d3f48;}
.HL_gongcengleft p{ height:88px; font-size:16px; overflow:hidden; line-height:22px; color:#868686;}


/*--åŸºæœ¬ä¿¡æ¯--*/

.nei_Tbannerguanxibg{ background-image:url(HLxingxi20190314_02.jpg);}
.HL_xingxicont{ border-bottom:1px solid #d6d6d7; overflow:hidden; padding:50px 0;}
.HL_xingxicont .HLleftcon{ float:left; width:440px;}
.HL_xingxicont .HLleftcon h2{ color:#f9bb24; line-height:32px; font-size:24px; height:32px; margin:0 0 10px 0;}
.HL_xingxicont  h5{ color:#5f544a; font-size:20px; line-height:40px; font-weight:normal;}
.HL_xingxicont  p{ line-height:24px; font-size:16px; color:#868686;}

/*--è§†åƒæŽ¨ä»‹--*/

.HL_newstuijiecont h1{ height:60px; line-height:60px; font-size:28px;}
.HL_newstuijiecont h1 em{ font-weight:normal;}

/*--è‚¡ç¥¨ä¿¡æ¯--*/

.HL_gptable table{ width:100%; margin:50px 0;}
.HL_gptable table tr td{ background:#eee9e3; border-bottom:1px solid #fff; border-right:1px solid #fff; height:52px; font-size:16px; color:#a08e89;text-align:center;width:24%;}
.HL_gptable table tr.tou td{ background:#f9bb24; font-size:18px; height:46px; color:#fff; font-weight:bold; text-indent:30px; text-align:left; }
.HL_gptable table tr.tou td em{ font-size:14px; color:#615f5f; font-weight:normal;}
.HL_gptable table tr td.HLtbbg{ background:#e6cdb4; color:#563b20;}
.HL_gptable table tr td.HLtbbg span{ color:#ef2f18; font-weight:bold; font-size:26px;}
.HL_gptable table tr td.HLtbbg em{color:#ef2f18; }

/*--åˆ†æžå‘˜åˆ—è¡¨--*/

.HL_fxtable table{ width:100%; margin:50px 0;}
.HL_fxtable table tr td{ background:#eee9e3; border-bottom:1px solid #fff; border-right:1px solid #fff; height:52px; font-size:16px; color:#a08e89;text-align:center;width:20%;}
.HL_fxtable table tr.odd td{ background:#e6cdb4; color:#563b20;}
.HL_fxtable table tr.tou td{ background:#f9bb24; font-size:18px; height:46px; color:#fff; font-weight:bold; }
.HL_fxtable table tr td.chang{ width:30%;}

/*--ä¸šç»©æŠ¥å‘Š--*/

.xz_conter{ width:765px; padding:0px 20px; margin:20px auto 0 auto;position:relative;}
.xz_conter .tit{ text-align:center; color:#f5a21d; font-size:24px; font-weight:bold; margin-top:30px;}
.xz_conter .titE{text-align:center; color:#f5a21d;margin-bottom: 30px;font-size: 16px;}
.xz_conter  .scroll-img{ width:765px;  margin:0 auto;overflow:hidden; position:relative; z-index:9;}
.xz_conter   .scroll-img ul{   width:3500px; overflow:hidden;}
.xz_conter   .scroll-img ul li{ width:179px;   float:left; display:inline; position:relative; overflow:hidden; margin:0 38px; line-height:40px;text-align:center;}
.xz_conter   .scroll-img ul li .pic_con{ width:177px; height:236px; border:1px solid #cecece;}
.xz_conter   .scroll-img ul li a{ color:#3d3f48; font-size:20px; font-weight:bold; text-align:center; display:block;}
.xz_conter .scroll-img ul li span{line-height: 15px;}



.xz_conter   .text-center{ position:absolute; width:805px; height:42px; left:0px; bottom:130px; z-index:8;}
.xz_conter   .demo0-backward{ float:left; background:url(HLyejie20190315_10.png) no-repeat; width:19px; height:42px; border:none; cursor:pointer;}
.xz_conter   .demo0-forward{ float:right; border:none;cursor:pointer; background:url(HLyejie20190315_13.png) no-repeat; width:19px; height:42px; }


.HL_yejitab_tit{ width:890px; overflow:hidden; margin:30px 0 40px 0;}

.HL_yejitab_tit .tit{ text-align:center; color:#f5a21d; font-size:24px; font-weight:bold; margin-top:30px;}
.HL_yejitab_tit .titE{text-align:center; color:#f5a21d;margin-bottom: 30px;font-size: 16px;}
.HL_yejitab_tit span{ float:left; width:174px; margin:0 1px; border:1px solid #e7e7e7; height:46px; line-height:46px; font-size:20px; color:#3d3f48; font-weight:bold; text-align:center; background:#fff; cursor:pointer;}
.HL_yejitab_tit span.hover{ background:#f5a21d; color:#fff;}


/*--åˆ›æ–°ä¹‹è·¯--*/

.nei_Tbannerchuangxinbg{ background-image:url(HLchuangxin20190315_06.jpg);}

.nei_Ttit ul{ width:716px; height:58px; border-bottom:1px solid #f1f1f1; border-top:1px solid #f1f1f1; float:right; text-align:center;color:#dcdcdc;}
.nei_Ttit ul li{ display:inline-block; font-size:16px;  line-height:58px; width:136px;}
.nei_Ttit ul li a{color:#565656; display:block; position:relative;}
.nei_Ttit ul li a:hover{ border-bottom:2px solid #f9bb24; color:#f9bb24; text-decoration:none;}

.nei_conter .cxtit{ font-size:40px; color:#3d3f48; font-weight:bold; text-align:center;}

.nei_conter .chuangxin_cont{ width:1090px; overflow:hidden; background:#fff; padding:40px 55px; margin:40px 0 0 0;}
.nei_conter .chuangxin_cont .CXtext{ width:530px;}
.nei_conter .chuangxin_cont .CXtext h3{ font-size:24px; color:#3d3f48; line-height:60px; height:60px; overflow:hidden; }
.nei_conter .chuangxin_cont .CXtext p{ line-height:22px; color:#868686; font-size:14px; height:44px; overflow:hidden;}
.nei_conter .chuangxin_cont .CXtext h6{ margin:40px 0 0 0;}
.nei_conter .chuangxin_cont .CXtext h6 a{ background:#f2f2f2; color:#868686; font-size:14px; height:28px; line-height:28px; width:80px; text-align:center; font-style:italic; display:inline-block; text-decoration:underline;}
.nei_conter .chuangxin_cont .Sn_allright h6{ text-align:right;}
.nei_conter .chuangxin_cont .CXpic{ width:530px; height:210px; overflow:hidden;}


/*--åˆ›æ–°ä¹‹è·¯--*/

.nei_conter .chuangxin_text{ text-align:center; font-size:22px; line-height:32px; color:#3d3f48; width:800px; margin:50px auto 0 auto;}

.cx_conter{ width:1200px; margin:20px auto 0 auto;position:relative;}
.cx_conter .tit{color:#f5a21d; font-size:28px; font-weight:bold; margin:30px 0; text-align:left; text-indent:40px;}
.cx_conter  .scroll-img{ width:1144px;  margin:0 auto;overflow:hidden; position:relative; z-index:9;}
.cx_conter   .scroll-img ul{   width:3500px; overflow:hidden;}
.cx_conter   .scroll-img ul li{ width:234px;   float:left; display:inline; position:relative; overflow:hidden; margin:0 7px; background:#fff; padding:16px 19px;}
.cx_conter   .scroll-img ul li .pic_con{ width:234px; height:148px; overflow:hidden; }
.cx_conter   .scroll-img ul li .pic_con img{width:234px; height:148px; }
.cx_conter   .scroll-img ul li p{ line-height:22px; font-size:18px; color:#868686; overflow:hidden; height:44px; margin:15px 0 0 0;}
.cx_conter   .scroll-img ul li a{color:#868686; }


.cx_conter   .text-center{ position:absolute; width:1200px; height:42px; left:0px; bottom:100px; z-index:8;}
.cx_conter   .demo0-backward{ float:left; background:url(HLyejie20190315_10.png) no-repeat; width:19px; height:42px; border:none; cursor:pointer;}
.cx_conter   .demo0-forward{ float:right; border:none;cursor:pointer; background:url(HLyejie20190315_13.png) no-repeat; width:19px; height:42px; }


.cx_conter2{ width:1200px; margin:20px auto 0 auto;position:relative;}
.cx_conter2 .tit{color:#f5a21d; font-size:28px; font-weight:bold; margin:30px 0; text-align:left; text-indent:40px;}
.cx_conter2  .scroll-img{ width:1144px;  margin:0 auto;overflow:hidden; position:relative; z-index:9;}
.cx_conter2   .scroll-img ul{width:3500px; overflow:hidden;}
.cx_conter2   .scroll-img ul li{ width:1054px;   float:left; display:inline; position:relative; overflow:hidden; margin:0 15px; background:#fff; padding:35px 30px;}
.cx_conter2   .scroll-img ul li .pic_con{ width:531px; height:209px; overflow:hidden; float:left;}
.cx_conter2   .scroll-img ul li .pic_con img{width:531px; height:209px; }

.cx_conter2   .scroll-img ul li .CXtext{ width:460px; float:right;}
.cx_conter2   .scroll-img ul li .CXtext h3{ font-size:24px; color:#5f544a; line-height:60px; height:60px; overflow:hidden; }
.cx_conter2   .scroll-img ul li .CXtext p{ line-height:22px; color:#868686; font-size:14px; height:44px; overflow:hidden;}
.cx_conter2   .scroll-img ul li .CXtext h6{ margin:40px 0 0 0; text-align:right;}
.cx_conter2   .scroll-img ul li .CXtext h6 a{ background:#f2f2f2; color:#868686; font-size:14px; height:28px; line-height:28px; width:80px; text-align:center; font-style:italic; display:inline-block; text-decoration:underline;}
.cx_conter2   .scroll-img ul li .CXtext h5{ color:#f5a21d; font-size:14px; line-height:18px; font-weight:normal; margin:0 0 10px 0;}


.cx_conter2   .text-center{ position:absolute; width:1200px; height:42px; left:0px; bottom:100px; z-index:8;}
.cx_conter2   .demo0-backward{ float:left; background:url(HLyejie20190315_10.png) no-repeat; width:19px; height:42px; border:none; cursor:pointer;}
.cx_conter2   .demo0-forward{ float:right; border:none;cursor:pointer; background:url(HLyejie20190315_13.png) no-repeat; width:19px; height:42px; }


.nei_conter .listtit span{color: #a1a1a1; margin-left: 20px;font-size: 14px;line-height: 60px;}